body {
    background-color: lightgrey;
}

#person-info {
    background-color: #999999;
    width: 450px;
    height: 100px;
    padding:5px;
    border-color: black;
    border-style: solid;
}

#menu-bar {
    position:absolute;
    top:600px;
    width: 450px;
    height:50px;
}

#settings-bar {
    width: 300px;
    background-color: lightgrey;
}

#search-bar {
    position: absolute;
    top: 20px;
}

#person-info div {
    padding:2px;
}

.node {
    position: absolute;
    padding: 5px;
    border-style: solid;
    border-width: 2px;
    width: 400px;
    height:60px;
    background-color: lightblue;
    text-align: center;
    vertical-align: middle;
    line-height: 60px;
    overflow: hidden;
}

.node:hover {
    cursor: pointer;
}

.mother {
    //background-color:pink;
}

#person-children {
    display: inline;
}

#proband {
    top: 325px;
}

#father1 {
    left: 200px;
    top: 150px;
}

#mother1 {
    left: 200px;
    top: 500px;
}

#father2 {
    left:400px;
    top:60px;
}

#mother2 {
    left:400px;
    top: 240px;
}

#father3 {
    left:400px;
    top:410px;
}

#mother3 {
    left:400px;
    top:590px;
}

#father4 {
    left: 900px;
    top:25px;
}

#mother4 {
    left: 900px;
    top: 110px;
}

#father5 {
    left: 900px;
    top: 200px;
}

#mother5 {
    left: 900px;
    top: 285px;
}

#father6 {
    left:900px;
    top:375px;
}

#mother6 {
    left:900px;
    top:460px;
}

#father7 {
    left:900px;
    top:550px;
}

#mother7 {
    left:900px;
    top:635px;
}